package org.bench4q.share.helper;

import java.io.ByteArrayOutputStream;
import java.io.PrintStream;

public class ExceptionLog {
	public static ByteArrayOutputStream getStackTrace(Throwable e) {
		ByteArrayOutputStream outputStream = new ByteArrayOutputStream();
		PrintStream printStream = new PrintStream(outputStream);
		e.printStackTrace(printStream);
		return outputStream;
	}
}
